Group Blog
 
<<
เมษายน 2554
 
15 เมษายน 2554
 
All Blogs
 
HTC กล่าว "Sense 3.0" จำกัดเฉพาะรุ่นใหม่เท่านั้น


Sense UI 3.0 สุดอลังการของ "HTC" จะรองรับเฉพาะบนสมาร์ทโฟน - แท็ปเล็ตรุ่นใหม่ (EVO3D, Sensation, Flyer) เท่านั้น จากข้อมูลในทวิตเตอร์ของ HTC เอง เหตุผลเพราะ UI รุ่นใหม่นั้นจำเป็นต้องมีสเปคเครื่องขั้นต่ำ เนื่องจากต้องใช้ทรัพยากรเครื่องมากขึ้น ซึ่งคาดว่าน่าจะต้องการซีพียูระดับ Dual-Core เป็นอย่างน้อย

ส่วนรุ่นที่ออกมาล่าสุดอย่าง Incredible S, ThunderBolt รวมถึง Desire HD ทาง HTC ยืนยันว่าไม่สามารถใช้ "Sense 3.0" ได้ อย่างไรก็ดี การอัพเดทขึ้นแอนดรอยด์ 2.3 นั้น ยังคงกำหนดการเดิมครับ : )


ที่มา : AndroidCentral via HTC



Create Date : 15 เมษายน 2554
Last Update : 15 เมษายน 2554 10:24:55 น. 0 comments
Counter : 852 Pageviews.

ชื่อ : * blog นี้ comment ได้เฉพาะสมาชิก
Comment :
  *ส่วน comment ไม่สามารถใช้ javascript และ style sheet
 

papayatop
Location :


[ดู Profile ทั้งหมด]

ให้ทิปเจ้าของ Blog [?]
ฝากข้อความหลังไมค์
Rss Feed
Smember
ผู้ติดตามบล็อก : 1 คน [?]




ติดต่อสอบถามพูดคุยได้ที่ : facebook.com/papayatopz
เว็บไซต์ : http://www.papayatop.com
ทวิตเตอร์ : https://twitter.com/papayatop
Friends' blogs
[Add papayatop's blog to your web]
Links
 

 Pantip.com | PantipMarket.com | Pantown.com | © 2004 BlogGang.com allrights reserved.